1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

1.1.2 zerschossen? IPHONE PROFI'S GEFRAGT !

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von Flyer1986, 07.02.08.

  1. Flyer1986

    Flyer1986 Macoun

    Dabei seit:
    15.11.07
    Beiträge:
    120
    Hi Leute, nach Wochen melde ich mich zurück um mein "Bastel" iPhone wieder in die Runde zu werfen!
    Ich hatte damals das Glück eine richtig gute Seite gefunden zu haben die mich von der 1.1.1 version auf die 1.1.2 version brachte, allerdings nur mit 10 Stunden Arbeit ... aber es funktionierte und ich war einer der Pioniere in diesem Forum ;)
    Ich habe nun ein völlig NEUES iPhone mit 1.1.2 aus den Staaten bekommen und konnte es auf 1.1.1 downgraden hab daraufhin die Tweeks installiert und dann auf 1.1.2 wieder upgegradet ... soweit verlief es alles ganz gut ... nun funktioniert aber kein weiterer Schritt! ich hänge auf einer 1.1.2 version fest und kann nicht mehr downgraden weil es sonst im DFU festhängt und upgraden wäre meines Wissens nach tötlich im Moment! Im Netz hab ich bisher nichts finden können!

    Momentaner Stand: 1.1.2 ohne downgrade möglichkeit

    Jetzt meine Frage an die Pro's die wissen was zu tun ist ...

    - könnte es sein das mit der 1.1.2 der neue Bootloader drauf ist und nun weiteres
    vorankommen verhindert?

    - gibt es eine Möglickeit/Programm ein iPhone komplett auf bsp. 1.0.2 zurück zusetzen von
    meinem Standpunkt aus?

    - könnte man das iPhone virginzen?

    Alle Hilfe ist willkommen egal ob für Mac oder Win und ich wäre euch MEGAdankbar für Instruktionen/ Ideen/ Anregungen etc.

    Danke meine Lieblings Comunity! ;)

    --------------------------------------------------------------------------------------------------------

    Aktueller Standpunkt:

    Ok, konnte es schaffen es auf 1.0.2 zu setzen nach einer "endlosen" Nacht ^^ ...

    So nun bin ich auf FW 1.0.2 unter 4.02.13_G (das bedeutet Bootloader 4.6) aber ich hab auf mehreren Seiten gelesen das anySIM1.2u nicht benutzt werden sollte! So, was nun??? gibt es noch eine Möglichkeit nun von 1.0.2 upzudaten? ...

    Zur Alternative steht FW 1.1.1 allerdings ändert sich ja nichts am Bootloader 4.6 -.-

    auf 1.1.1 konnte ich ins Menü (mit der *#307# methode) auch aktivieren wenn ich nun OktoPrep installiere und dann auf 1.1.2 update und dann die sog. windows.bat verwende wird mir gesagt das kein Oktoprep vorhanden wäre????!!!!!!

    Vielleicht weiß jemand von diesem Standpunkt aus was zu tun ist!!!

    Thx schonmal für weitere posts!
     
    #1 Flyer1986, 07.02.08
    Zuletzt bearbeitet: 08.02.08
  2. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    - könnte es sein das mit der 1.1.2 der neue Bootloader drauf ist und nun weiteres vorankommen verhindert?
    Ja, der war aber auch schon vorher drauf. Mit einer *SIM solltest Du das aber ganz normal betreiben können. Ausser es hatte irgendwann mal 1.1.3 drauf, wovon ich aber mal nicht ausgehe...

    - gibt es eine Möglickeit/Programm ein iPhone komplett auf bsp. 1.0.2 zurück zusetzen von
    meinem Standpunkt aus?
    Ja, aber das bringt Dir nix. Und das geht auch nicht komplett, sondern nur die Firmware, das Baseband bleibt das gleiche.

    - könnte man das iPhone virginzen?
    Nein

    Was ist Dein Ziel? Und funktioniert das Teil jetzt unter 1.1.2?
     
  3. Flyer1986

    Flyer1986 Macoun

    Dabei seit:
    15.11.07
    Beiträge:
    120
    NEXT SIM für 1.1.2 hab ich! aber ich meinte damit den 4.6 bootloader als ich es das erste mal "gehackt" hatte gab es nur den 3.9!

    ich weiß im Moment einfach nicht in welchem zustand sich das Phone befindet:

    konnte es vom Original Zustand (1.1.2) auf die 1.1.1 downgraden und es öffnen, nächster Schritt war die apps aus Tweek (1.1.1) vom Installer drauf zupacken danach wieder auf die 1.1.2 rauf und ab da ging es nicht mehr auf ... und wenn ich jetzt auf 1.1.1 downgrade bleibt das Phone im DFU hängen allerdings auch als 1.1.2 version (wenn man die *3001#12345#* wählt sieht man ja die version)! ...

    Das ist grad in meinem Kopf los > ??????????

    Mein Ziel ist eine funktionierende 1.1.2 ^^
     
  4. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
  5. Flyer1986

    Flyer1986 Macoun

    Dabei seit:
    15.11.07
    Beiträge:
    120
    iNde und iBrickr lesen das iPhone ab 1.1.2 gar nicht mehr! oder? zumindest tun die das bei mir nicht -.-
     
  6. method

    method Stina Lohmann

    Dabei seit:
    21.02.07
    Beiträge:
    1.045
    hast du dabei itunes geöffnet?
    Versuch es zu schließen inkl. itunes helper und dann führ independence noch mal aus
     
  7. Flyer1986

    Flyer1986 Macoun

    Dabei seit:
    15.11.07
    Beiträge:
    120
    folgende Nachricht popt bei iNde auf:

    Failure

    Unsupported vision of phone firmware installed.
    Detected version is 1.1.2

    dann wird unten im iNde-Rahmen angezeigt das es conected ... DIE GANZE ZEIT.

    itunes und itunes helper sind aus!

    hmmm, ist es vielleicht noch interessant das es noch nicht aktiviert ist auf 1.1.2 ^^

    naja, ich hab zwar ne Next SIM aber keine Anleitung daher weiß ich leider nicht wann diese überhaupt zur Anwendung kommt! ... mein erstes iPhone war schon UNLOCKED!
     
    #7 Flyer1986, 07.02.08
    Zuletzt bearbeitet: 07.02.08
  8. Flyer1986

    Flyer1986 Macoun

    Dabei seit:
    15.11.07
    Beiträge:
    120
    wäre es möglich vielleicht eine upgrade auf 1.1.3 zu machen und von dem Standpunkt auszugehen?

    Gibt es einen iPhone Unlock/ Aktivierung/ Jailbreak für 1.1.3 ohne SIM? oder würde eine 1.1.2 NextSIM reichen???

    Wäre wohl besser zu warten! Warum gibt es eigentlich keine neuen Programme im Stile von iNde oder ibrickr? Schade! ^^
     
    #8 Flyer1986, 07.02.08
    Zuletzt bearbeitet: 07.02.08
  9. Westbär

    Westbär Weißer Winterglockenapfel

    Dabei seit:
    06.04.07
    Beiträge:
    882
    DFU und dann restore 1.1.2, danach restore auf 1.1.1 und so weiter?
     
  10. Flyer1986

    Flyer1986 Macoun

    Dabei seit:
    15.11.07
    Beiträge:
    120
    Ok, konnte es schaffen es auf 1.0.2 zu setzen nach einer "endlosen" Nacht ^^ ...

    So nun bin ich auf FW 1.0.2 unter 4.02.13_G (das bedeutet Bootloader 4.6) aber ich hab auf mehreren Seiten gelesen das anySIM1.2u nicht benutzt werden sollte! So, was nun??? gibt es noch eine Möglichkeit nun von 1.0.2 upzudaten? ...

    Zur Alternative steht FW 1.1.1 allerdings ändert sich ja nichts am Bootloader 4.6 -.-

    auf 1.1.1 konnte ich ins Menü (mit der *#307# methode) auch aktivieren wenn ich nun OktoPrep installiere und dann auf 1.1.2 update und dann die sog. windows.bat verwende wird mir gesagt das kein Oktoprep vorhanden wäre????!!!!!!

    Vielleicht weiß jemand von diesem Standpunkt aus was zu tun ist!!!

    Thx schonmal für weitere posts!
     
    #10 Flyer1986, 08.02.08
    Zuletzt bearbeitet: 08.02.08
  11. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
  12. Flyer1986

    Flyer1986 Macoun

    Dabei seit:
    15.11.07
    Beiträge:
    120
    Korrektur

    Hier meine Korrektur, hoffe das ich da nun nicht schon wieder was durcheinander gebracht habe!

    Ok, konnte es schaffen es auf FW 1.0.2 bzw. FW 1.1.1 zu setzen nach einer "endlosen" Nacht ^^ ...

    So nun bin ich auf FW 1.0.2 unter 4.02.13_G (unter Bootloader 4.x) normalerweise würde man meines Wissens unter Bootloader 3,9 AnySIM benutzen aber ich hab auf mehreren Seiten gelesen das anySIM1.2u nicht benutzt werden sollte weil es mit der 4.x Version noch nicht getestet wurde! So, was nun??? gibt es noch eine Möglichkeit nun von 1.0.2 upzudaten? ...

    Zur Alternative steht FW 1.1.1 da ich dort inzwischen auch reinkomme allerdings ändert sich ja nichts am Bootloader 4.x -.-

    auf 1.1.1 kann ich ins Menü (mit der *#307# methode) und dann über den Installer, OktoPrep installieren. Dann würde ich ein FW 1.1.2 update machen und dann die sog. windows.bat verwenden aber jedes mal wird mir gesagt das kein Oktoprep vorhanden wäre nach diesen Vorgängen. Liegt das mit dem 4.x Bootloader zusammen???

    Vielleicht weiß jemand von diesem Standpunkt aus was zu tun ist!!!
     
  13. method

    method Stina Lohmann

    Dabei seit:
    21.02.07
    Beiträge:
    1.045
    du machst einfach 1.1.1 drauf, jailbreak, oktoprep, update auf 1.1.2 und dann führst du die unlock methode durch. du hast ja ein 1.1.2 ODB soweit ich mich erinnern kann, korrekt?

    Dann sollte es so gehen
     
  14. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Deine Vorgehensweise ist genau richtig. Der Jailbreak auf 1.1.2 muss genau so funktionieren. Einfach nochmal machen. Ev. anderen Rechner ausprobieren oder eine andere iTunes Version.:)
     
  15. Flyer1986

    Flyer1986 Macoun

    Dabei seit:
    15.11.07
    Beiträge:
    120
    ok, ich werde euch auf dem Laufenden halten ...

    Thx schonmal für eure Mühen! :)
     
  16. Flyer1986

    Flyer1986 Macoun

    Dabei seit:
    15.11.07
    Beiträge:
    120
    Sooo, folgendes wird mir in windows.bat angezeigt beim Versuch einen SSH Clienten drauf zu packen:

    This utility can only be used if you have already run OktoPrep before updating to 1.1.2

    ich bekomm nach dem 1.1.2 update keinen SSH Clienten mehr drauf! -.-
    Obwohl ich OktoPrep installiert haben müsste! Nein, ich hatte ihn deffinitiv installiert!

    HILFE! ^^
     
    #16 Flyer1986, 08.02.08
    Zuletzt bearbeitet: 08.02.08
  17. Hauns4

    Hauns4 Weigelts Zinszahler (Rotfranch)

    Dabei seit:
    02.12.07
    Beiträge:
    245
    dann lass den ssh client weg und installier den nachträglich im installer unter openSSH...

    Wie hast du es auf 1.0.2 geschafft?
     
  18. Flyer1986

    Flyer1986 Macoun

    Dabei seit:
    15.11.07
    Beiträge:
    120
    DANKE DANKE LEUTE, ich habe es hinbekommen, war zwar etwas kompliziert und ich bin nur durch einen Geistesblitz draufgekommen aber es hat funktioniert!

    Falls euch interessiert wie man das macht:

    http://www.apfeltalk.de/forum/fw-1-1-a-t126005.html
     
  19. tob!

    tob! Bismarckapfel

    Dabei seit:
    20.04.07
    Beiträge:
    77
    Du Honigkuchenpferd hast hast echt einen "klitzekleinen" Fehler gemacht!Rate rate... du hast beim Update auf 1.1.2 nicht "shift + aktualisieren" geklickt, sondern"shift + wiederherstellen" :)))) Hab ich Recht? Sry hab dein Post erst jetzt gesehen... hätte dir vlt einige Stunden ersparen können!
     
  20. Flyer1986

    Flyer1986 Macoun

    Dabei seit:
    15.11.07
    Beiträge:
    120

    Ähhm ... nein, ich weiß nicht warum aber eine Datei wurde nicht übernommen, keine Ahnung warum ... aber ich dachte auch erst das ich diesen Fehler gemacht hatte aber nach dem 3 Versuch war mir klar das ich den richtigen Weg eingeschalgen hatte aber es funzte nicht, sieh mal in meinen andern Treat, da erkläre ich was das Problem war! ;)
     

Diese Seite empfehlen